@charset "UTF-8";
/* CSS Document */

/* Allgemeine Styles */
* {
	margin:0;
	padding:0;	
}
body {
	background-color:#000;
	font-size:100%;
	margin:0em;
	padding:0em;
	font-family:Verdana, Geneva, sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family:egitarrefont, Verdana, Geneva, sans-serif;
	font-weight:300;
	font-size:1.8em;
}
p {
	line-height:1.65em;
	margin:2em 0.5em 2em 0.5em;
	text-align:justify;
}
button {
	background-color:#FF8759;
	color:#fff;
	font-size:16px;
	border:1px solid #bbb;	
	padding:5px 15px 5px 15px;
	cursor:pointer;
	margin:5px;
	overflow: auto;
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	vertical-align:middle;
}
button img{
	width:20px;
}
img {
	width:90%;
	height:auto;
	max-width:100%;
}
a {
	color:#00f;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:visited {
	color:#00e;
}
ul {
	list-style:none;	
}
#globalControl{
	margin:0em;
	padding:0em;
}

/* Header Style */
header{
	background-color:#000;
	min-height:40px;
}
header nav{
	text-align:center;
}
header nav ul li{
	display:inline-block;
	vertical-align: middle;
	padding:0.8em 0.5em 0.8em;
}
header nav ul li a{
	display:block;
	color:#eee;
	padding:5px;
}
header nav ul li a:hover{
	text-decoration:none;
}
header nav ul li a:visited{
	color:#eee;
}
#gitLogo{
	max-width:250px;
}

/* Main Style */
main{
	display:block;
	width:100%;	
	min-height:80vH;
}
.mainSection, .mainSection_White{
	width:100%;
	min-height:100vH;
	background-repeat:no-repeat;
	background-size:100%;
}
. .mainSection_Black{
	background-color:#000;
}
 .mainSection_White{
	background-color:#fff; 
 }
.subsection, .subsection_White, .subsection_Black{
	display:block;
	max-width:1024px;
	margin:0em auto;
	padding:1em 0em 1em 0em;
	padding-left: 1%;
	padding-right:1%;
}
.subsection nav, .subsection_White nav, .subsection_Black nav{
	display:inline-block;
	width:19%;
	vertical-align:top;
	margin-top:5%;
	background-color:rgba(0,0,0,.4);
}
.subsection_Black nav{
	background-color:#000;
}
.subsection_White nav{
	background-color:#fff;
}
.subsection nav ul li a, .subsection_White nav ul li a, .subsection_Black nav ul li a{
	display:block;
	line-height:35px;	
	padding:0em 1em 0em 1em;
	color:#fff;
	text-decoration:none;
	overflow:hidden;
}
.subsection_Black nav ul li a{
	color:#fff;
}
.subsection_White nav ul li a{
	color:#000;
}
.subsection nav ul li a:hover, .subsection_White nav ul li a:hover{
	background-color:#333;
	color:#eee;
}
.subsection_Black nav ul li a:hover{
	background-color:#eee;
	color:#333;
}
.subsection nav ul li a:visited, .subsection_White nav ul li a:visited{
	background-color:rgba(0,0,0,.4);
	color:#fff;
}
.subsection_White nav ul li a:visited{
	background-color:#000;
	color:#fff;
}
.subsection_Black nav ul li a:visited{
	background-color:#fff;
	color:#000f;
}
.subsection article, .subsection_White article, .subsection_Black article{
	display:inline-block;
	width:55%;
	margin-top:5%;	
	padding:2%;
	background-color:rgba(0,0,0,.4);
	color:#eee;
}
.subsection_Black article{
	background-color:#000;
	color:#fff;
}
.subsection_White article{
	background-color:#fff;
	color:#000;
}
.subsection aside, .subsection_White aside, .subsection_Black aside{
	display:inline-block;
	width:16%;
	padding:2%;
	background-color:rgba(0,0,0,.4);
	color:#eee;
	vertical-align:top;
	margin-top:5%;	
}
.subsection_White aside{
	background-color:#fff;
	color:#000;
}
.subsection_Black aside{
	background-color:#000;
	color:#fff;
}
#mainNav, #nav01, #nav02, #nav03{
	display:none;
}

/* Footer Style */
footer{
	background-color:#000;
}
#footer_label{
	display:block;
	text-align:center;
	padding-bottom:5%;
}
.footer_label{
	display:inline-block;
	text-align:center;
	vertical-align:middle;
}
.foot_image{
	width:150px;
}
#footer_nav {
	width: 100%;
}
#footer_nav ul {
	list-style: none;
	overflow: auto;
	padding: 10px;
	margin: 0px;
}
#footer_nav ul li{
	display: inline-block;	
	float: left;
	width: 16%;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
#footer_nav ul li a{
	display: block;
	background-color: transparent;
	padding: 10px;
	margin: 0px;
	text-decoration: none;
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
#footer_nav ul li a:hover {
	background-color: #444444;
	color: #eeeeee;	
	text-decoration: none;
}
/*404 Style */
#my404search{
	line-height: 25px;
	width:70%;
	border:2px solid #000;
	padding:0% 1% 0% 1%;
}
/* Global Scripts */
.allSigns{
	display:block;
	position:fixed;
	margin: auto auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-color:#fff;
	overflow:auto;
}
.allSigns2{
	display:block;
}
.allSigns h1, .allSigns2 h1{
	margin:2% 5% 2% 5%;
}
.allSigns p, .allSigns details, .allSigns ol, .allSigns2 p, .allSigns2 details, .allSigns2 ol{
	margin: 0% 5% 1% 5%;
}
.allSigns ul, .allSigns2 ul{
	text-align:center;
	margin-top:5%;
}
.allSigns ul li, .allSigns2 ul li{
	margin: 10px 0px 10px 0px;
}
.allSigns ul li label, .allSigns2 ul li label{
	display:inline-block;
	width:25%;
	text-align:right;
	margin-right:10px;
}
.allSigns ul li textarea, .allSigns2 ul li textarea{
	width:70%;
	height:20vH;
	line-height:25px;
	padding:5px;
}
.allSigns ul li input, .allSigns ul li select, .allSigns2 ul li input, .allSigns2 ul li select{
	display:inline-block;
	line-height:22px;
	width:40%;
	padding:0px 4px 0px 4px;
}
.allSigns ul li button, .allSigns2 ul li button{
	float:right;
	margin-right:5%;
}
#messageForm, #messageOut{
	display:none;
}
#messageForm{
	width:550px;
	height:auto;
	max-height:600px;
}
.closeMessageForm{
	float:right;
	cursor:pointer;
	margin:10px 15px 0px 0px;
}
#messageOut{
	width:550px;
	height:20vH;
	max-height:200px;
}
.zeigMessageForm{
	cursor:pointer;
}
.onPageSendForm{
	display:block;
	width:600px;
}
.onPageSendForm input{
	margin:5px;
	line-height: 27px;
	padding-left:5px;
}
.onPageSendForm textarea{
	margin:5px;
	line-height: 18px;
	padding-left:5px;
	height: 20vH;
	width:400px;
}
#datenschutz{
	display: none;
	position: fixed;
	bottom:0;
	left:0;
	background-color: rgba(0, 0, 0, 0.7);
	color: #eee;
	margin: 0;
	padding: 1% 2% 1% 2%;
	border: 1px solid #fff;
	font-family: Verdana;
}
#datenschutz ul{
	list-style: none;
	display: flex;
	flex-direction: row;
}
#datenschutz ul li{
	line-height: 27pt;	
	width:50%;
}
#datenschutz h7{
	font-size: 2em;
}
#datenschutz input:hover, #datenschutz button:hover{
	cursor: pointer;
}
#schutzeinstellungen{
	display: none;	
	text-align: right;
}
#datenschutz details summary{
	cursor: pointer;
}
#showCoockieSet, #showCoockieSet2{
	display:inline-block;
	cursor: pointer;
	color:#fff;
	padding:1%;
	font-size:0.75em;
}

/* Media Querys */
@media screen and (max-width:1500px) {
	#datenschutz{
		width:100%;
	}
}
@media screen and (max-width:1430px) {
	header nav ul li {
		padding:0.5em 0.5em 0em 0.5em;
	}
	header nav ul li a {
		padding:0.5em 0.5em 0em 0.5em;
	}
	#datenschutz{
		width:100%;
	}
}
@media screen and (max-width:1100px) {
	body{
		font-size:90%;
	}
	#datenschutz{
		width:100%;
	}
}

@media screen and (max-width:1081px) {
	body{
		font-size:86%;
	}
	.subsection article{
		width:65%;
		margin-top:5%;
	}
	.subsection nav{
		margin-top:5%;
	}
	.subsection aside{
		display:block;
		width:65%;
		margin-top:2%;	
		margin-left:20%;
	}
	#datenschutz{
		width:100%;
	}
}
@media screen and (max-width:880px) {
	header nav{
		text-align:center;
	}
	.mainSection, .mainSection_White, .mainSection_Black{
		height:auto;
		margin-bottom:5%;
	}
	.subsection article, .subsection aside{
		width:75%;
	}
	#pageSearch{
		display:none;
	}
}
@media screen and (max-width:780px) {
	.mainNav {
		display:none;
		height:auto;
		text-align:center;
	}
	#mainNav{
		text-align:right;
	}
	#mainNav img{
		padding:5px;
		width:25px;
	}
	header nav ul li{
		display:block;
	}
	header nav ul li a{
		line-height:35px;
	}
	.subsection nav, .subsection_White nav, .subsection_Black nav{
		margin-top:30px;
		width:100%;
		background-color:rgba(1,1,1,.4);
	}
	.mainNav, .nav01{
		display:none;
	}
	.subsection nav ul li a, .subsection_White nav ul li a, .subsection_Black nav ul li a{
		background-color:rgba(0,0,0,.4);
	}
	.subsection nav ul li a:hover, header nav ul li a:hover, .subsection_White nav ul li a:hover, .subsection_Black nav ul li a:hover{
		color:#000;
		background-color:#fff;
	}
	#mainNav, #nav01, #nav02, #nav03, #nav04 {
		display:block;
		cursor:pointer;
	}
	.mobile_nav{
		padding:1em 1em 1em 1em;
		background-color:rgba(1,1,1,.4);
	}
	.mobile_nav{
		width:20px;
	}
	.subsection nav{
		display:block;
	}
	#pageSearch{
		margin-bottom:10px;
	}
	#gitLogo{
		max-width:auto;
		margin-top:-15%;
	}	
}

@media screen and (max-width:600px) {
	body{
		font-size:86%;
	}	
	.subsection article, .subsection_White article, .subsection_Black article{
		margin-top:0px;
		width:95%;
	}
	.subsection aside, .subsection_White aside, .subsection_Black aside{
		width:95%;
		margin-left:0%;
		margin-top:0%;	
	}
	#footer_nav{
		display:none;
	}
	footer #footer_label{
		display:block;
		padding-bottom:15%;
	}
	footer #footer_label .footer_label a img{
		display:inline-block;
	}
	.allSigns{
		
	}
	#messageForm{	
		min-height: 100vH;
		height:auto;
		width:100%;
	}
}
@media screen and (min-width:550px) {
	nav.nav{
		display:block;	
	}
}
@media screen and (max-width:550px) {
	body{
		font-size:86%;
	}
	h1, h2, h3, h4, h5, h6 {
		font-size:1.8em;
	}
	footer section nav {
		display:none;
	}
	.mainSection{
		background-size:500px;
	}
	#gitLogo{
		max-width:100%;
	}
	.onPageSendForm{
		width:80%;
	}
	
	.onPageSendForm textarea{	
		height: 20vH;
		width:100%;
	}
	#datenschutz{
		width:100%;
		height: 30vH;
		overflow: scroll;
	}
	#datenschutz ul li{
		width:100%;
	}
	#datenschutz ul li br{
		display:inline-block;
	}
	#secondRowSh{
		display:none;
	}
}                                                                                                